/* fonts for default arrows */
 @font-face {
	font-family: 'icomoon';
	src:  url('/_System/apps/coo-ins-dsb-par/public/_fonts/icomoon.eot?lobrah');
	src:  url('/_System/apps/coo-ins-dsb-par/public/_fonts/icomoon.eot?lobrah#iefix') format('embedded-opentype'),
	url('/_System/apps/coo-ins-dsb-par/public/_fonts/icomoon.ttf?lobrah') format('truetype'),
	url('/_System/apps/coo-ins-dsb-par/public/_fonts/icomoon.woff?lobrah') format('woff'),
	url('/_System/apps/coo-ins-dsb-par/public/_fonts/icomoon.svg?lobrah#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


[class^="dsb-icon-"], [class*=" dsb-icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
figcaption .bg-mobile { display: none; }
.vjs-poster { background-size: cover; }
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.dsb-icon-arrow-left:before {
	content: "\e900";
	
}
.dsb-icon-arrow-right:before {
	content: "\e901";
}
/* end fonts for default arrows */



/* ins-dsb styles */
.dsb-col { padding-left: 0.9375rem;padding-right: 0.9375rem;width:100%;float:left; }

.dsb-cap-container:after, .dsb-cap-container:before, .dsb-clearer:after, .dsb-clearer:before { content: ' ';display: table; }
.dsb-cap-container::after, .dsb-clearer::after { clear: both; }
.dsb-cap-inner-sm-centered{ margin:0 auto; }

.dsb-text-center{ text-align:center; }
.dsb-text-right{ text-align:right; }
.dsb-text-left{ text-align:left; }
.dsb-fl-left{ float:left; }
.dsb-fl-right{ float:right; }

.dsb-slider .slick-slide img{width: 100%;}
.dsb-slider figure{margin:0;padding:0;}

/* dsb buttons */
.dsb-button{padding: .85rem 2rem;font-size:1.125rem;font-weight:400;display:inline-block;text-align:center; text-transform: uppercase;     transition: background-color .25s ease-out,color .25s ease-out;}
.dsb-button:hover{background-color: #990000}
.dsb-radius{border-radius:35px;-moz-border-radius:35px;-webkit-border-radius:35px;-msie-border-radius:35px;}
.dsb-rd-bg{background-color:#0a4366;}
.dsb-fc-wh{color:#FFF;}
.dsb-fc-wh:hover{color:#FFF;}


/* override slick css*/
.dsb-slider .slick-prev{left:0;z-index:1000;}
.dsb-slider .slick-next{right:0;}

.dsb-slider .slick-dots{bottom: 50px;}
.dsb-slider .slick-dots li button{font-size: 0;line-height: 0;width: 16px;height: 16px; }
.dsb-slider .slick-dots li button:before{font-size: 0;width: 16px;height: 16px;border-radius: 50%;border: 4px solid rgba(255, 255, 255, 1);background: transparent; opacity: 1!important;}
.dsb-slider .slick-dots li.slick-active button:before{color: #ffffff;border-color: #FFF;background: #FFF;}

/* default navigation */ 
.dsb-sl-prev, .dsb-sl-next{position:absolute;color:#FFF;z-index:3;font-size: 1.6em;background: rgba(0,0,0,0.5);}
.dsb-sl-prev{left:0;padding: 30px 20px 30px 14px;}
.dsb-sl-next{right:0;padding: 30px 14px 30px 20px;}

/* navigation position */ 
.dsb-nav-pos-top{top:0;}
.dsb-nav-pos-middle{top:45%;}
.dsb-nav-pos-bottom{bottom:0;}


/* image slide with caption*/
.dsb-slider figure{position:relative;}
figure.dsb-w-caption > figcaption{position:absolute;top:28%;z-index: 3;color:#FFF;width: 100%; left: 5%;}
figure.dsb-w-caption figcaption h2, figure.dsb-w-caption figcaption h3, figure.dsb-w-caption figcaption p{font-weight: 400;}
figure.dsb-w-caption figcaption h2{font-size:60px;line-height: 1.3;margin:0;text-transform: uppercase;}
figure.dsb-w-caption figcaption h3{font-size:45px;margin:0;}
figure.dsb-w-caption figcaption p{font-size:28px;line-height: 1.2}

.dsb-cap-w-bg{background:rgba(0, 0, 0, 0.23);padding: 1rem 2.45rem 2.45rem;}

/* main containers of captions */
.dsb-cap-container-6{max-width:100rem;margin-left: auto;margin-right: auto;}
.dsb-cap-container-5{max-width:95rem;margin-left: auto;margin-right: auto;}  
.dsb-cap-container-4{max-width:90rem;margin-left: auto;margin-right: auto;}  
.dsb-cap-container-3{max-width:85rem;margin-left: auto;margin-right: auto;} 
.dsb-cap-container-2{max-width:80rem;margin-left: auto;margin-right: auto;}   
.dsb-cap-container-1{max-width:75rem;margin-left: auto;margin-right: auto;}

/* inner containers of captions */
.dsb-cap-inner-12{width:100%;}
.dsb-cap-inner-11{width:91.66667%;}
.dsb-cap-inner-10{width:83.33333%;}
.dsb-cap-inner-sm-9{width:75%;}
.dsb-cap-inner-8{width:66.66667%;}
.dsb-cap-inner-7{width:58.33333%;}
.dsb-cap-inner-6{width:50%;}
.dsb-cap-inner-5{width:41.66667%;}
.dsb-cap-inner-4{width: 33.33333%;}
.dsb-cap-inner-3{width: 25%;}
.dsb-cap-inner-3{width: 25%;}
.dsb-cap-inner-1{width: 8.33333%;}

.dsb-cap-inner-centered{margin:0 auto;float:none;}

.bg-overlay { 
    height: 100%;
    left: 0;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 100%; 
}

/*
.dsb-fullwidth {
    text-align: center;
}

.slick-dots {
	display: inline-block!important;
	width: auto;
}

.dsb-fullwidth figcaption { text-align: left; }
*/



@media only screen and (min-width:40em) and (max-width:64em){

	.dsb-cap-inner-md-12{width:100%;}
	.dsb-cap-inner-md-11{width:91.66667%;}
	.dsb-cap-inner-md-10{width:83.33333%;}
	.dsb-cap-inner-md-9{width:75%;}
	.dsb-cap-inner-md-8{width:66.66667%;}
	.dsb-cap-inner-md-7{width:58.33333%;}
	.dsb-cap-inner-md-6{width:50%;}
	.dsb-cap-inner-md-5{width:41.66667%;}   
	.dsb-cap-inner-md-4{width: 33.33333%;}
	.dsb-cap-inner-md-3{width: 25%;}
	.dsb-cap-inner-md-3{width: 25%;}
	.dsb-cap-inner-md-1{width: 8.33333%;}             

	.dsb-cap-inner-md-centered{margin:0 auto;float:none;}
}

@media only screen and (min-width: 64.063em) {  

	.dsb-cap-inner-xlg-12{width:100%;}
	.dsb-cap-inner-xlg-11{width:91.66667%;}
	.dsb-cap-inner-xlg-10{width:83.33333%;}
	.dsb-cap-inner-xlg-9{width:75%;}
	.dsb-cap-inner-xlg-8{width:66.66667%;}
	.dsb-cap-inner-xlg-7{width:58.33333%;}
	.dsb-cap-inner-xlg-6{width:50%;}
	.dsb-cap-inner-xlg-5{width:41.66667%;}
	.dsb-cap-inner-xlg-4{width: 33.33333%;}
	.dsb-cap-inner-xlg-3{width: 25%;}
	.dsb-cap-inner-xlg-3{width: 25%;}
	.dsb-cap-inner-xlg-1{width: 8.33333%;}

	.dsb-cap-inner-xlg-centered{margin:0 auto;float:none;}
}

@media only screen and (min-width: 64.064em) and (max-width: 85.375em) {  

	.dsb-cap-inner-lg-12{width:100%;}
	.dsb-cap-inner-lg-11{width:91.66667%;}
	.dsb-cap-inner-lg-10{width:83.33333%;}
	.dsb-cap-inner-lg-9{width:75%;}
	.dsb-cap-inner-lg-8{width:66.66667%;}
	.dsb-cap-inner-lg-7{width:58.33333%;}
	.dsb-cap-inner-lg-6{width:50%;}
	.dsb-cap-inner-lg-5{width:41.66667%;}
	.dsb-cap-inner-lg-4{width: 33.33333%;}
	.dsb-cap-inner-lg-3{width: 25%;}
	.dsb-cap-inner-lg-3{width: 25%;}
	.dsb-cap-inner-lg-1{width: 8.33333%;}

	.dsb-cap-inner-lg-centered{margin:0 auto;float:none;}
}


@media only screen and (max-width:85.375em){
	figure.dsb-w-caption > figcaption{top:15%;}
	figure.dsb-w-caption-bg > figcaption{top:10%;}
}

/*
@media only screen and (max-width:64.063em){
	figure.dsb-w-caption figcaption h2{font-size:55px;}
	figure.dsb-w-caption figcaption h3{font-size:30px;}
}
*/

@media only screen and (max-width:64.063em){
	figure.dsb-w-caption figcaption h2{font-size:40px;}
	figure.dsb-w-caption figcaption h3{font-size:25px;}
	figure.dsb-w-caption figcaption p, .dsb-button {font-size: 20px; }
	.dsb-button { padding: 0.8rem 2.5rem; }
}

@media only screen and (max-width:48.063em){                
	figure.dsb-w-caption figcaption h2{font-size:30px;}
	figure.dsb-w-caption figcaption h3{font-size:17px;}
	figure.dsb-w-caption figcaption p, .dsb-button {font-size: 14px; line-height: 1.5;}
	.dsb-button { padding: 0.5rem 2rem; }
}

@media only screen and (max-width:39.063em){
	figure.dsb-w-caption > figcaption{position:relative;}
	.dsb-cap-inner{background: rgba(0,0,0,0.5);padding: 1rem 1rem 2rem;}
	.dsb-cap-w-bg{background: none;padding: 0;}
	.dsb-sl-prev, .dsb-sl-next, .dsb-slider .slick-dots{display:none!important;}
	figcaption .bg-mobile { height: 100%; width: 100%; position: absolute; z-index: 0; top: 0px; display: block; }
	figcaption .dsb-clearer  { position: relative; z-index: 1; }
}